Subject: bug#17197: closed (Re: bug#17197: Clear and reset do not work at bash prompt)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 17 Jun 2014 12:17:03 +0000

Your bug report

#17197: ncurses programs lack rpath to find ncurses library

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
17197: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=17197
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#17197: Clear and reset do not work at bash prompt
From: [email-masked] (Ludovic Courtès)
To: David Thompson <[email-masked]>
Cc: [email-masked]
Date: Tue, 17 Jun 2014 14:15:49 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

David Thompson <[email-masked]> skribis:

> I installed the ncurses package so that I would have the 'clear' command
> available in my bash shell, but it does not work. :(
>
> I get the following error:
>
> error while loading shared libraries: libncursesw.so.5: cannot object shared object file: No such file or directory

This was fixed in commit 6d69a7e of the core-updates branch that’s about
to be merged.

Thanks!

Ludo’.

Subject: Clear and reset do not work at bash prompt
From: David Thompson <[email-masked]>
To: [email-masked]
Date: Sat, 05 Apr 2014 20:43:57 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

I installed the ncurses package so that I would have the 'clear' command
available in my bash shell, but it does not work. :(

I get the following error:

error while loading shared libraries: libncursesw.so.5: cannot object shared object file: No such file or directory

Thoughts?

- Dave